@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{font-family: "Montserrat", sans-serif !important;}
.fa{font-family: "FontAwesome" !important;}

.container-middle{}

#marquee1 a {
    font-size: 15px !important;
}
.feature-box-image{margin-top: 22px;}
.team_img {
    width: 148px;
    border: 3px solid #777;
    border-radius: 50%;
}
.fs-15{font-size: 15px;}
.container-middle a{ color:#fff; text-decoration:none;}

p{font-size: 15px;line-height: 28px;color: #333;margin-bottom: 5px;margin-top: 0;text-align:justify;}	

h1{ font-size: 24px; font-weight: normal; line-height: 24px; color: #333; text-align: left;}

h2{ font-size: 20px; text-align: left; color: #333; line-height: 24px;}

h4{ font-size: 16px; text-align: left; font-weight: bold; margin-top: 0;}

.cl{ clear:both;}

/*color-box*/
.td-banner{ background:#256fb4;}
.td-banner:hover, .td-banner,
.us-lk ul li:hover, .us-lk ul li,
.abt-hm, .abt-hm:hover
{ transition:0.5s; -moz-transition:0.5s; -webkit-transition:0.5s;}

/*color-box*/

/*banner*/
.td-banner{ width: 320px;
    height: 290px;
    position: relative;
    border: 2px solid transparent;
    padding-top: 15px;
    float: left;
    overflow: hidden;
    margin-top: -180px;
    background: url(image/banner-bx.png) no-repeat;
    background-size: 100% 100%;}
	
.td-banner:hover{}
	
.img-bn{ text-align: center;}

.img-bn img{ background: #d81f01;
    border-radius: 50%;
    padding: 10px 10px;
    border: 3px solid #8e7100;
    box-shadow:3px 3px 5px #111;
    transition: 0.5s;}
	
.td-banner:hover .img-bn img{ transform:rotate(360deg) scale(1.1); transition:0.5s; }
	
.td-banner:hover:after, .td-banner:hover:before{ left: 35px; opacity: 1;}

.td-banner h2{  font-size: 24px; font-weight: normal;
    text-align: center; color: #fff; line-height: 30px; margin-top: 0; padding: 3px 0px 5px;
    margin-bottom: 0;}
	
.td-banner p{ font-size: 14px;  color: #fff; line-height: 20px; padding: 0 10px; text-align: center; margin-top: 70px; transition:0.5s;}
	
.td-banner a{ color: #fff;
    text-decoration: none;
    margin-right: 0;
    font-size: 12px;
    background: #d81f01;
    padding: 4px 10px;
    border-radius: 5px;
    color: #000;
    box-shadow: 4px 5px 4px #000;}
	
.td-banner:hover p{ margin-top:0px; transition:0.5s;}
.td-banner:hover p.img-bn{ margin-top:20px; transition:0.5s;}

.banner-bg{ margin-top: -30px;}
.banner-bg img{ width:100%;}

/*banner*/

header{ /*padding-bottom: 10px;*/}	
.fl-head{ float: left; /*width: 518px; */}	
.fr-head{ float: right; position:relative; /*width: 480px; */text-align: right; padding-top: 20px;}
#widgetsControl, #widgetsControl_C{height: auto !important;}
.fl-head img{padding: 10px 0;}
.content-head{ /* float: left; */ margin-right: -7px;}
.fr-head img{ float: left; padding-right: 10px;}
.fr-head p span img{ padding-right:4px; height:20px; float:inherit; display:inline-block;}
.fr-head p { font-size: 18px; color: #000; line-height: 20px; margin-top: 20px;}	
.fr-head p span, .fr-head p span a{font-weight: 400;font-size: 14px;color: #7c7a7a;}
.sm-dv{ display: inline-block; margin-left: 30px;}	
.sm-dv p{color: #555;font-size: 14px;font-weight: 600;float: left;margin-top: 0;margin-bottom:0;line-height: 18px;}	
.sm-dv:first-child{ margin-left:0;}



.img-icon{ float:left; width:70px; margin-right:20px;  margin-bottom:70px; margin-top:15px;}

/*inner-pg*/
.inner-pg{ margin-top:-18px; position:relative;}
.inner-pg .tp-img{ position:relative;}
.inner-pg .tp-img img { height:450px; width:100%;}
.inner-pg .tp-img:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to left, #d81f01, 70%, transparent);
    z-index:1; top:0; left:0; opacity: .75;
}

.inner-pg .innr-pg-heading{ width:70%; position: absolute; left:15%; right:0; top:30%; z-index: 9; }
.inner-pg .innr-pg-heading h1{ color: #fff; letter-spacing:2; font-size:45px; text-align:center; font-weight:700;}
.inner-pg .innr-pg-heading p{ color: #fff; font-size:16px; line-height:24px; letter-spacing:1; text-align:center;}
.inner-pg .innr-pg-heading .raper{ width:40%; height:3px; background:#d81f01; margin:40px auto;}


/*home*/
.hom{ width:730px;}	
.mn-trcl{ margin:50px 0;}
.three-bx{ height: 100%;
    border-radius: 50%;
    position: relative;
    cursor: default;
    -webkit-perspective: 900px;
    -moz-perspective: 900px;
    -o-perspective: 900px;
    -ms-perspective: 900px;
    perspective: 900px;
    height: 285px;
    overflow: hidden;
    text-align: center;
    border:8px solid #eee;
    box-shadow: 2px 5px 4px #ccc;
    background:#d81f01;
}
	
.three-bx p{text-align:center;}
	
.three-bx:before{    content: '';
    display: table;}
	
.three-bx-inner div{
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	top: -8px;
	left: 172px;
}
	
.three-bx-front{box-shadow: inset 0 0 0 16px rgba(0,0,0,0.3);
}
.three-bx-inner div, .three-bx-inner{
	display: block;
	position: absolute;
	width: 101%;
	height: 101%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-position: center center;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	overflow: hidden;
	left: -1px;
	top: 0px;
	background-color: #d81f01;
}
	
.three-bx-front img{width:100%; height:100%;}

.three-bx-front h3{
    top: 182px;
    left: 0;
    font-size: 18px;
    width: 100%;
    position: absolute;
    /* top: 0; */
    background: rgba(255,255,255,0.8);
    color: #000;
    padding: 10px 0;
    box-shadow: 0px 2px 3px #888;
    }

.three-bx-back{    -webkit-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
    -moz-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
    -o-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
    -ms-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
    transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
    background: #d81f01;
    opacity: 0; color:#fff;}
	
.three-bx-back h3{
    padding-top: 0;
    background: #333;
    margin-top: 45px;
    padding: 8px 0;
    font-size: 18px;
    font-weight: 200;
    }
	
.three-bx-back p{    padding: 0 20px;color: #fff;}

.three-bx-back p.rdmr a{
    color: #fff;
    background: #333;
    padding: 5px 12px;
    border-radius: 7px;
    font-size: 14px;
    }
	
.three-bx-inner:hover .three-bx-front {
    -webkit-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
    -moz-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
    -o-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
    -ms-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
    transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
    opacity: 0;
}

.three-bx-inner:hover .three-bx-back {
    -webkit-transform: rotate3d(1,0,0,0deg);
    -moz-transform: rotate3d(1,0,0,0deg);
    -o-transform: rotate3d(1,0,0,0deg);
    -ms-transform: rotate3d(1,0,0,0deg);
    transform: rotate3d(1,0,0,0deg);
    opacity: 1;
}

.three-bx-back ul{padding-left:0;}

.mar-dv{    margin: 0 2.5%;}



.hm-abt .container-middle{
    background: #fff;
    padding:5px 0px 50px;
    }
	
.hm-abt .container-middle{/* border-left: 1px solid #eee; *//* padding-left: 11px; */}
.mn-trcl .container-middle{
    /* border-right: 1px solid #eee; */
    border-top: 1px solid #eee;
    padding-right: 11px;
    padding-top: 40px;
    padding-bottom: 55px;
    }

.hm-abt p img{ border-radius: 5px; box-shadow: 11px 12px 4px #ddd; transition:0.5s;}
	
.hm-abt p img:hover{transition:0.5s; transform:translate(0,-4px); box-shadow: -11px -12px 4px #ddd;}

.head-hm{text-align: center; margin-bottom: 35px; font-size: 26px; position:relative; color:#111;}

.head-hm strong{color:#d81f01;	}

.head-hm span{padding: 3px 9px;/*position:relative;*/z-index:9;background:transparent;display: block;text-transform: uppercase;}
	
/*.head-hm span:before{      content: "";
    position: absolute;
    left: 0;
    height: 3px;
    width: 70%;
    background: #262626;
    bottom: -7px;
    right: 0;
    margin: 0 auto;}
	
.head-hm span:after{    content: "";
    position: absolute;
    left: 0;
    height: 8px;
    width: 20%;
    background: #d81f01;
    bottom: -12px;
    right: 0;
    margin: 0 auto;}*/
	
.img-hd img{padding-top:5px;max-width: 100%;}

.hm-service{padding-bottom:30px;}

.serv-bx{
    /* height: 200px !important; */
    overflow: hidden;
    position: relative;
    /* float: left; */
    /* width: 49%; */
    margin-bottom: 20px;
    /*   border: 4px solid #fff;
    box-shadow: 0px 0px 3px #999;*/
    } 
	
.serv-bx:nth-child(even){margin-left:2%;}	

.ser-img{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    height: 100%;
    }
	
.ser-img img{width: auto;max-height: 200px;}

.ser-cnt{
    width: 100%;
    height: 200px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: rgba(47,65,125,0.9);
    -webkit-transform: translateX(260px);
    -moz-transform: translateX(260px);
    -o-transform: translateX(260px);
    -ms-transform: translateX(260px);
    transform: translateX(260px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 4px 12px 5px;
    background: #d81f01;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    }
.ser-cnt p{color: #fff;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}

.serv-bx:hover .ser-img {
    -webkit-transform: translateX(-300px);
    -moz-transform: translateX(-300px);
    -o-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
}

.ser-cnt h3{
    background: #333;
    padding: 4px 9px;
    font-size: 18px;
    border-radius: 8px 0 0 8px;
   margin-top: 15px;
    }

.serv-bx:hover .ser-cnt {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);     width: 100%;
}

.serv-bx:hover .arrow-left{display:none;}

.serv-bx p.rd-mr a{
    color: #fff;
    font-size: 14px;
    background: #dd4128;
    padding: 5px 10px;
    border-radius: 4px;
    box-shadow: 1px 4px 3px #921501;
    }
	
.arrow-left{width: 0;
    height: 0;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    position: absolute;
    top: 80px;
    right: 228px;
    border-right: 13px solid #d81f01;}

.hm-team{
    background: url(image/team-bg.jpg) no-repeat center center/cover;
    background-attachment: fixed;
    padding: 40px 0px;
    margin-bottom: 50px;
    border-top: 6px solid #333;
    border-bottom: 6px solid #333;
    box-shadow: 0px 7px 5px #ccc;
    }
	
.hm-team .head-hm{ color:#fff;}

.hm-team .head-hm img{filter: brightness(0) invert(1); -webkit-filter: brightness(0) invert(1); -moz-filter: brightness(0) invert(1);}

.hm-team .head-hm strong{ color:#fff;}

.hm-team .head-hm span:before{ background: #8e8e8e;}
	
.hm-team p{color:#fff;font-size: 15px;}

.hm-team p.rd-mr, .hm-abt p.rd-mr{ margin-top: 30px;}
.hm-abt p.rd-mr img{box-shadow:none;}
.hm-team p.rd-mr a, .hm-abt p.rd-mr a{
    font-size: 14px;
    border-radius: 6px;
    background: #d81f01;
    color: #fff;
    padding: 7px 18px 7px 43px;
    border-color: #09f0f2;
    box-shadow: 4px 3px 5px #222;
    position: relative;
    }
	
.hm-team p.rd-mr a:before, .hm-abt p.rd-mr a:before{ position: absolute;
    left: 0;
    padding-right: 15px;
    width: 100%;
    content: attr(data-hover);
    opacity: 0;
    text-align: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;}
	
.text-btn{
    font-style: inherit;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;}
	
.iconn{
    position: absolute;
    left: 1px;
    top: 1px;
    bottom: 1px;
    padding: 9px;
    border-radius:6px;
    text-align: center;
    color: #ffdd00;
    background-color: #333;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    }
	
.iconn img{filter: brightness(0) invert(1); -webkit-filter: brightness(0) invert(1); -moz-filter: brightness(0) invert(1);     vertical-align: top;
    margin-top: 2px;}
	
p.rd-mr a:hover:before{opacity: 1;}

p.rd-mr a:hover .text-btn {
    opacity: 0;
}

p.rd-mr a:hover .iconn {
    left: calc(100% - 24px);
    left: -webkit-calc(100% - 24px);
    left: -moz-calc(100% - 24px);
}
	
.hm-team p.rd-mr:hover a{padding: ;}

.hm-team p.rd-mr:hover a img{padding-left:2px; padding-right:2px;}
/*home*/
/* innrer  */
/*innr-pg-bnnr*/
.otherpagecss #RadDockZone1.container{max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table{margin-top:0 !important;}
.innr-pg-bnnr{padding: 100px 0 0;width: 100%;background-size: cover;min-height:300px;text-align: center;position:relative;margin-bottom: 40px;}
.innr-pg-bnnr:after{content:'';position:absolute;left:-1px;right:-1px;top:-1px;width:100%;height:100%;z-index: 0;background: #242424bd;}
.main-table.innr-pg{padding-bottom:50px;}
.innr-pg-bnnr h1{color:#fff;text-align:center;text-transform:uppercase;font-size:40px;font-weight:bold;position:relative;z-index:1;}
.innr-pg-bnnr h1:after{content:'';position:absolute;bottom: -19px;margin:0 auto;left:0;right:0;width:100px;height:4px;border-radius:2px;background:#fff;}
.inner-pages ul, .innr-pg ul{padding:0px; margin-bottom:0;}
.inner-pages li, .innr-pg li {position: relative; list-style: none; padding-left: 30px;}
.inner-pages li:before, .innr-pg li:before{content: "\f101";  position: absolute; font-family: FontAwesome; font-size: 17px; line-height: 30px;    left: 7px;  top: -2px; color: #a2d5f2;}
/*innr-pg-bnnr*/
/* contact */
/*contact*/

.cont-page-innr h2{font-weight:bold;Font-size: 20px;color: #d81f01;line-height:30px;text-transform:uppercase;margin:0;}
.cont-page-innr h5{font-weight:bold; Font-size:16px; color:#f16d00; line-height:30px; text-transform:uppercase; margin:0;}
.st-custom-heading-layout2.st-custom-heading-wraper {
    margin-bottom: 24px;
}

.st-custom-heading-layout2 .st-heading-title {
    position: relative;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px; font-weight:bold;
	margin-top: 0;
}

.st-custom-heading-layout2 .st-heading-title>span {
	    position: relative;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px;
    display: block;
    margin-bottom: 11px;
}

.st-custom-heading-layout2 .heading-line {
    width: 26px;
    height: 1px;
    background: #640f24;
    margin: 0;
}

.st-feature-box {
    padding-left: 70px;
    position: relative;
	    margin-bottom: 35px;
}

.st-feature-box .st-feature-box-icon {
	color: #640f24;
	display: block;
	position: absolute;
	width: 52px;
	height: 52px;
	line-height: 0px;
	top: 0;
	left: 8px;
	text-align: center;
	font-size: 60px;
	-webkit-transition: all .3s;
	-khtml-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.st-feature-box:nth-of-type(2) .st-feature-box-icon{top:5px;}
.st-feature-box:nth-of-type(3) .st-feature-box-icon{top:0px;}
.st-feature-box h3 {
    color: #fff;
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
}



.map-cont{     margin-top: 10px;
    width: 56%;
    float: left;
    border: 1px solid #ddd;
    text-align: center; padding: 10px 0;}
.map-cont img{max-width:100%;}
	
.bx-rht-cont{    width:40%;
    float: left;
    margin-left: 3%; text-align: left;}
	
.bx-rht-cont a{cursor:pointer;}
.bx-rht-cont h2{text-align: left;
    font-size: 16px;
    font-weight: bold;     line-height: 18px; margin-top: 10px; margin-bottom:5px;}
	
.bx-rht-cont p{margin-bottom:0;}
.brn-off{width:31%; padding:1%; float:left;     padding-bottom: 0;}
.cont-page-innr h3{ margin: 0; font-size: 16px;}
.cont-page-innr p{font-size:14px; color:#fff;     line-height: 24px !important;}

.cont-page-innr h2 span{
    display: block;
    font-size: 17px;
    color: #999;
    font-weight: 500;
    /* margin-bottom: 10px; */
    }
	
.head-bx{float: left;
    width: 50%;}
	
.contd-bx{float: left;
    width: 50%;}
	
.brn-bx h2{text-align:center;}

.map-cont img{max-width:100%;}
.cont-page-innr .feature-box-image .fa {
    color: #fff;
    line-height: 30px;
    font-size: 30px;
    margin-top: 20px;
}
.cont-page-innr .st-feature-box{
    background: #000;
    padding-top: 15px;
    margin-top: 10px;
    color: #fff;
    padding-bottom: 15px;
    margin-bottom: 10px;
    padding-right: 10px;
    }

    .cont-page-innr .map-hm-rht .sub-btn-hm {
    background: #d81f01;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
    font-weight: bold;
    font-size: 17px;
    border-radius: 5px;
    border: 3px solid #d81f01;
}
/*contact*/

/*cont-page*/
/*footer*/
footer{
    margin-top: 0px;
    padding-top: 5px;
    background: url(image/ft-bg.jpg) no-repeat top;
    background-attachment: fixed;
    color: #333;
    background-size: cover;
    padding-top: 25px;
}

footer h2{     font-weight: 500;
    font-size: 20px;
    position: relative;
    color: #fff;
    margin-bottom: 13px; text-transform: capitalize;     border-bottom: 1px dashed #fff;
    padding-bottom: 5px;
}
	
footer h2 span {
    position: absolute;
    width: 100%;
    left: 1px;
    font-size: 20px;
    color: #222;
    z-index: 1;
    top: -17px;
}

footer .container-middle a{color: #fff;font-size: 14px;}

.col-three{/* float:left; *//* width:32%; *//* margin:1%; */}

.ft-cont{/* width:30%; *//* margin:1%; */}



/*.ft-cont{margin-top: -3px;}*/

.us-lk ul{ list-style-type: square;
    font-size: 14px;
    margin-bottom: 0;
    color: #fff;       padding-left: 24px;}

.us-lk ul li{line-height: 20px;margin-bottom: 10px;font-weight: 500;}

.us-lk ul li:hover{padding-left: 5px;}

.us-lk ul li a{color: #8e8e8e;}

.us-lk ul li:hover a{color: #d81f01  !important;}

footer a{color: #8e8e8e;}

.ft-soc ul{ font-size: 16px; margin-bottom: 0; list-style: none;}

.ft-soc ul{ padding-left: 0; font-size: 15px;}
	
.ft-soc ul a{color:#fff;}
.ft-soc ul li{margin-bottom:8px;}
.ft-soc ul li img{ margin-right: 10px; transition:0.5s;}
.ft-soc ul li:hover img{border-radius:50%; transition:0.5s;}
	
.ft-cont strong{color:#fff;}

.ft-cont p{
    margin-bottom: 9px;
    font-size: 14px;
    line-height: 22px;
    color: #a9a2a2;
    min-height: 25px;
    text-align:left;
    transition: 0.5s;
    font-weight: 500;
    /* display: flex; */
    align-items: flex-start;
    }

.copyrht{
    background: #d81f01;
    margin-top: 38px;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    height: 38px;
    position: relative;
}
	
.copyrht p{
    margin-bottom: 0;
    color: #fff;
    font-size: 14px;
    }

#FooterrControl1_tr_FooterBackImage{background-image:none !important;}

.cprht-lft{ float:left;}
.cprht-rht{ float:right;}
.cprht-rht ul{ list-style:none; text-align:right; margin:0; font-size: 14px; padding: 0;}
.cprht-rht ul li{ font-size: 14px; display: inline-block; margin-left: 10px; padding-left: 10px;
    border-left:1px solid #FFF;  line-height: 20px;}
	
.cprht-rht ul li:first-child{ border-left:0;}
.cprht-rht a{ color:#fff;}

p.cprht-rht img { height: 25px; transition:0.5s;}
p.cprht-rht img:hover{transform:rotate(360deg); transition:0.5s;}

.ft-cont i {
    width: 35px;
    min-height: 35px;
    text-align: center;
    border: 1px solid #fff;
    font-size: 19px;
    line-height: 44px;
    flex: none;
    margin-right: 11px;
    margin-top: 4px;
    vertical-align: baseline;
    float: left;
    transition: 0.5s;
}

.ft-cont i img{ margin-top:0;}

.ft-cont p:hover i{background:#d81f01; transition:0.5s;}

.top{ position: absolute;
    top: -24px;
    left: 60px;
    right: 0;
    margin: 0 auto;
    text-align: center;
    /* z-index: 1; */
    width: 55px;
    background: #d81f01;
    color: #fff;
    padding: 15px 0px 10px;
    /* border: 1px solid #fff; */
    border-bottom: 0;
    cursor: pointer;
    transition: 0.5s;
}
	
.top img{    display: block;
    text-align: center;
    margin: 0 auto;}

/*footer*/



/*team*/
.team-bx p{line-height:24px !important;}

.team-bx{    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 20px;
    margin-top: 20px;}
	
.team-bx h3 img{vertical-align: bottom;}

.team-bx h3{font-size: 16px; margin-bottom: 4px;}

.team-bx:nth-last-child(1){border-bottom:0;}

.team-table{border-color: #ccc; border-right:1px solid #ccc;}
.team-table td{border:0; border-bottom:1px solid #eee;}

.team-table tr{transition:0.5s;
-webkit-transition:0.5s;
-moz-transition:0.5s;}

.team-table tr:hover{transition:0.5s;
-webkit-transition:0.5s;
-moz-transition:0.5s; background:#eee;}

/*team*/


/*contact*/
.map-cont{     margin-top: 20px;
    width: 56%;
    float: left;
    border: 1px solid #ddd;
    text-align: center;}
.bx-rht-cont{    width:40%;
    float: left;
    margin-left: 3%;}
.bx-rht-cont h2{text-align: left;
    font-size: 16px;
    font-weight: bold;     line-height: 18px; margin-top: 20px; margin-bottom:5px;}
	
.bx-rht-cont p{margin-bottom:0;}
.brn-off{width:31%; padding:1%; float:left;     padding-bottom: 0;}
.cont-page h3{ margin: 0; font-size: 16px; text-transform:uppercase;}
.cont-page p{font-size:14px;     line-height: 24px !important;}

.cont-page h2 span{
    display: block;
    font-size: 16px;
    color: #999;
    font-weight: 500;
    margin-bottom: 10px;
    }
	
.head-bx{float: left;
    width: 50%;}
	
.contd-bx{float: left;
    width: 50%;}
	
.brn-bx h2{text-align:center;}
@media(min-width:1024px){
.three-col{width: 1000px;  margin: 0 auto;}
.arrow-left{right: 285px;}
}

@media(min-width:991px){
.three-col{width: 960px;  margin: 0 auto;}
.three-bx{width: 300px; margin: 0 auto;}
.mar-dv{margin:10px auto;}

}
@media(max-width:991px){
.fr-head{display:none ;}
}
/*contact*/
@media(max-width:767px){
.ser-box, .serv-bx, .td-banner, .three-bx{/* width:98%; *//* text-align:center; */margin-left:0px;margin:10px auto;}
.col-three, .hm-cnt-rht, .hm-cnt-lft, .ft-cont, .bann-lft, .bann-rht, .ser-bx, .team-lft, .team-rht, footer .footer-brand, .footer-nav, .footer-social, .footer-ns, .container-middle, .home-container, .tp-colthree-inner, .service-box.ser-lft, .service-box.ser-rht, .team-col, .sep-dv{width:98%; margin:0 auto;}
#HeaderControl_C table{width:100% !important; height: initial !important;}
#widgetsControl table { width: 100% !important;}
.ser-cnt p{text-align:center !important;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.fl-head h2, .header h1{font-size: 20px;margin-left: 5px;}
.fl-head h4, .header h2{ font-size: 15px;  margin-left: 5px;}
img{/* max-width:100%; */}
.ser-img img {
    /* height: auto; */
    /* width: auto; */
}
.fl-head {
    float: none !important;
    /*width: 395px;*/
}
.fl-head img {
    float: none !important;
    
}
.arrow-left{display:none;}
.copyrht{height: inherit;}
.hidden-xs{display:none;}
}

@media(max-width:480px){
	
.hm-abt{ padding:10px 0px !important;}
.head-hm{font-size: 20px !important;}
.head-hm strong{display: block;}
.three-bx{width: 300px; height: 270px; margin: 10px auto !important;  left: 0;  margin-bottom: 20px;  right: 0;}
.ser-img{width: 120%; height:100%;}
}	

.whatsapp_btn2{
    position: fixed;
    bottom: 5em;
    right: 20px;
    width: 55px;
    height: 55px;
    z-index: 9999;
}
.whatsapp_btn2 .icon_logo{
    position: relative;
    z-index: 100;
    padding: 5px;
}

.whatsapp_btn2 .icon_logo > a > img{
    width: 100%;
}

.whatsapp_btn2 .circle_waves{
    border-radius: 50%;
    background-color: #3cc04e;
    width: 55px;
    height: 55px;
    position: absolute;
    opacity: 0;
    bottom: 1px;
    left: 0px;
    z-index: 99;
    animation: waves 4s infinite cubic-bezier(.36, .11, .89, .32);
}

@keyframes waves {
    from {
        transform: scale(.55, .55);
        opacity: .6;
    }
    to {
        transform: scale(1.8, 1.8);
        opacity: 0;
    }
}
/*--------------------------------------------------------------
# inner-banner
--------------------------------------------------------------*/
.otherpagecss #RadDockZone1.container{max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table{margin-top:0 !important;}
.innr-pg-c {margin-bottom: 20px;padding: 34px 0;position: relative;background: url(../Image/inner-bg-img.jpg) no-repeat right/cover scroll;}
.innr-pg-c h1 {font-weight: 700;Font-size: 26px;color: #fff;text-align: left;border-left: 3px #fff solid;padding: 10px;padding-left: 20px;text-transform: uppercase;position: relative;z-index: 1;border-radius: 4px;}
.innr-pg-c:after {content: '';position: absolute;left: 0px;right: 0px;top: 0px;width: 100%;height: 100%;z-index: 0;background-image: linear-gradient(
325deg, #000 17%, #d81f01);}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.feature-box-content{font-size:15px;/* line-height: 28px; */}
.cont-page h2 {font-size: 20px;font-weight: 700;line-height: 34px;color: #000;text-align: left;}
.cont-page .st-feature-box {background: #363636;text-align: left;padding-top: 18px;padding-bottom: 18px;margin-bottom: 10px;padding-right: 10px;color: #fff;}
.st-feature-box {padding-left: 70px;position: relative;}
.st-feature-box .st-feature-box-icon {color: #fff;display: block;position: absolute;width: 61px !important;height: 52px;line-height: 0px;top: 27 !important;left: 0;text-align: center;font-size: 30px;-webkit-transition: all .3s;-khtml-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
.st-feature-box h3 {color: #fff;margin-bottom: 8px;font-size: 18px;line-height: 20px;font-weight: 600;}
.st-feature-box a {text-decoration: none;}

/*--------------------------------------------------------------
# Banner-Section
--------------------------------------------------------------*/
.bnr-sec .carousel-control-next, .bnr-sec .carousel-control-prev{width: 50px;height: 50px;opacity: 1;background: #d81f01;top: 40%;border-radius: 50%;transition: .3s;z-index: 999;}
.bnr-sec .carousel-control-next{right: 50px;}
.bnr-sec .carousel-control-prev{left: 50px;}
.carousel-dark .carousel-control-next-icon, .carousel-dark .carousel-control-prev-icon{
    filter: inherit;
}
   /*  */
.dropdown-item {font-size: 14px;padding: 4px 12px !important;}
.dropdown-item:focus, .dropdown-item:hover {color: #fff;background-color: #d81f01;}
.dropend .dropdown-menu[data-bs-popper]{left: auto;right: 100%;}
.dropdown-menu {border-radius: 0;}